#u7880
{
	position: relative;
}

#u3737-5
{
	text-indent: 1px;
	color: #FFFFFF;
	text-align: center;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3737-3
{
	padding-left: -3px;
	padding-top: 2px;
}

#u3737
{
	letter-spacing: 3px;
}

#u5678-4,#u8129-4,#u6968-4,#u8130-4
{
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

